<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class SumberdanaDetail extends Model
{
    //
    protected $table = "keu_sumber_dana_detail";
    protected $primaryKey = "id";

    public function perkiraanAkun()
    {
    	return $this->belongsTo("App\Perkiraan", "ke_akun");
    }
}
